h2,
h3,
h4,
h5 {
  font-weight: 300;
}
#primary {
  padding: 0;
}
.text-raspberry {
  color: var(--raspberry) !important;
}
.text-raspberry h2 {
  color: #fff;
}
table.border {
  border: 1px solid black;
  border-collapse: collapse;
}
table.border th {
  border: 1px solid black;
  border-collapse: collapse;
}
table.border td {
  border: 1px solid black;
  border-collapse: collapse;
}
.exp-grad--raspberry-to-dark-blue {
  background: linear-gradient(90deg, var(--raspberry) 0, var(--dblue) 100%) !important;
}
.exp-grad--raspberry-to-dark-blue p,
.exp-grad--raspberry-to-dark-blue h2 {
  color: #fff;
}
.exp-grad--light-blue-to-dark-blue {
  background: linear-gradient(90deg, var(--blue) 0%, var(--dblue) 100%);
}
.exp-grad--light-blue-to-dark-blue p,
.exp-grad--light-blue-to-dark-blue h2 {
  color: #fff;
}
.bg-col {
  background: #fff;
  padding: 40px 0;
}
.bg-col.bg-img-item {
  background-size: cover;
  background-position: center;
}
.bg-col-pink {
  background-color: var(--magenta);
  color: #fff;
}
.bg-col-grey {
  background-color: var(--grey);
}
.bg-col-blue {
  background-color: var(--dblue);
  color: #fff;
}
.bg-col-lblue {
  background-color: #F4F6FA;
}
.bg-col-purple {
  background: var(--purple);
  color: #fff;
}
.bg-col-fade,
.bg-col .form-section,
.bg-col-gradient {
  background: linear-gradient(90deg, var(--dblue) 20%, var(--magenta) 80%);
}
.bg-col-fade,
.bg-col-gradient {
  color: #fff;
}
.bg-col-white hr,
.bg-col-grey hr {
  border: none;
  background: var(--raspberry);
  background: linear-gradient(to right, var(--raspberry) 0%, var(--blue) 100%);
  height: 2px;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}
.btn {
  border-radius: 8px;
}
.btn-experian-green {
  background: var(--green);
  color: #fff;
}
.btn-experian-green:hover {
  background: #058d44;
  color: #fff;
}
form #contactForm .form-group,
form #contactForm .form-group.floatl {
  margin-bottom: 1rem;
}
form #contactForm .form-group.floatl input {
  width: 100%;
  border-radius: 0;
}
form #contactForm .form-group.floatl select {
  width: 100%;
  border-radius: 0;
}
form #contactForm .form-group.submit {
  text-align: center;
}
.entry-content {
  padding: 0;
  margin: 0;
}
.entry-content .form-section {
  margin: 0;
}
.entry-content .form-section form input ::-webkit-input-placeholder,
.entry-content .form-section form input ::-moz-placeholder,
.entry-content .form-section form input :-ms-input-placeholder,
.entry-content .form-section form input ::placeholder {
  color: #333;
}
.entry-content .form-section h4 {
  margin-top: 0;
}
.entry-content .form-section .container .col-12 {
  padding: 0;
}
.entry-content ul,
.entry-content ol {
  padding-left: 15px;
}
.entry-content .text-center ul,
.entry-content .text-center ol {
  list-style-position: inside;
  padding-left: 0;
}
.wp-caption {
  max-width: 100%;
  margin: 0;
}
#footer .fnav-section h4 {
  font-weight: bold;
}
.acf-block-preview {
  max-width: 1440px;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  position: relative;
  z-index: 1;
}
.post-type-landing-page .acf-block-preview hr {
  max-width: 1440px;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.post-type-landing-page .btn {
  padding: 11px 40px;
}
.btn-experian-pink {
  color: #fff;
  background-color: var(--magenta);
  border-color: var(--magenta);
}
.btn-pill {
  border-radius: 40px;
}
section.bg-pink {
  background-color: var(--magenta);
  color: #fff;
}
section.bg-blue {
  background-color: var(--dblue);
  color: #fff;
}
section.bg-light-blue {
  background-color: #F4F6FA;
  color: #fff;
}
section.bg-grey {
  background-color: var(--grey);
  color: #fff;
}
section.bg-light-gray {
  background-color: #f4f4f4;
  color: #fff;
}
section.bg-dark-gray {
  background-color: #ccc;
  color: #fff;
}
section.bg-raspberry {
  background-color: var(--raspberry);
  color: #fff;
}
section.bg-purple {
  background: var(--purple);
  color: #fff;
}
section.bg-pink-fade {
  background: linear-gradient(90deg, var(--dblue) 20%, var(--raspberry) 80%);
  color: #fff;
}
section.bg-purple-fade {
  background: linear-gradient(90deg, var(--dblue) 0, var(--purple) 100%);
  color: #fff;
}
section.bg-white {
  background: #fff;
}
